@charset "utf-8";

/* ****************************************************

1: layout common setting
2: header
3: footer
4: navcol
5: rightNavi
6: mainContainer
99: extra

***************************************************** */

/*1: layout common setting
=========================================*/
/* allContainer */

body {
	font-family: Meiryo,"メイリオ","ＭＳ Ｐゴシック", "HiraKakuPro-W3", "ヒラギノ角ゴ Pro W3", "Osaka", sans-serif;
	color: #333333;
	line-height: 1.7;
	font-size: 83%;
}
input,
textarea {
	font-size: 95%;
	font-family: Meiryo,"メイリオ","ＭＳ Ｐゴシック", "HiraKakuPro-W3", "ヒラギノ角ゴ Pro W3", "Osaka", sans-serif;
	color: #333333;
	line-height: 1.2;
}
a:link {
	color: #0044cc;
}
a:hover {
	color: #0044cc ;
	text-decoration: none;
}
a:active {
	color: #0044cc;
	text-decoration: none;
}
a:visited {
	color: #4422cc;
}

/*2: header
=========================================*/
#headContainer #header {
	margin: 0 auto;
	width: 1000px;
}
#headContainer #header #headerIdentity {
	float: left;
	width: 153px;
	margin: 27px 0 0 22px;
	text-align: right;
}
#headContainer #header #headerUtility {
	float: right;
	width: 600px;
	margin-top: 12px;
}
#headContainer #header #headerUtility #headerUtility01 {
	float: right;
	width: 215px;
	margin: 0 0 3px 0;
}
#headContainer #header #headerUtility #headerUtility01 #siteSearch {
	width: 215px;
}
#headContainer #header #headerUtility #headerUtility01 #siteSearch .searchInput {
	float: left;
	width: 141px;
	height: 15px;
	margin-right: 5px;
	padding: 4px;
	font-size: 12px;
	color: #5D5D5D;
	border: solid 1px #cccccc;
}
#headContainer #header #headerUtility #headerUtility01 #siteSearch .onPlaceholder {
	color: #cccccc;
}

#headContainer #header #headerUtility #headerUtility01 #siteSearch #MF_form_phrase {
	position: static !important;
	width: 139px !important;
	height: 16px !important;
}


#headContainer #header #headerUtility #headerUtility01 #fontsizeSelector {
	width: 215px;
	margin: 3px 0 0;
}
#headContainer #header #headerUtility #headerUtility01 #fontsizeSelector p {
	float: left;
	width: 84px;
	margin: 5px 10px 5px 0;
}
#headContainer #header #headerUtility #headerUtility01 #fontsizeSelector #fontsizeSwitchinner {
	width: 120px;
	overflow: hidden;
}
#headContainer #header #headerUtility #headerUtility01 #fontsizeSelector ul li {
	float: left;
	text-indent: -9999px;
}
#headContainer #header #headerUtility #headerUtility01 #fontsizeSelector ul li#font-small a {
	display: block;
	width: 40px;
	height: 30px;
	background: url(/common/images/header_ic006.gif) no-repeat 0 0;
}
#headContainer #header #headerUtility #headerUtility01 #fontsizeSelector ul li#font-small a.current-fontsize {
	background: url(/common/images/header_ic006on.gif) no-repeat 0 0;
}
#headContainer #header #headerUtility #headerUtility01 #fontsizeSelector ul li#font-small a:hover {
	background: url(/common/images/header_ic006on.gif) no-repeat 0 0;
}
#headContainer #header #headerUtility #headerUtility01 #fontsizeSelector ul li#font-medium a {
	display: block;
	width: 40px;
	height: 30px;
	background: url(/common/images/header_ic007.gif) no-repeat 0 0;
}
#headContainer #header #headerUtility #headerUtility01 #fontsizeSelector ul li#font-medium a.current-fontsize {
	background: url(/common/images/header_ic007on.gif) no-repeat 0 0;
}
#headContainer #header #headerUtility #headerUtility01 #fontsizeSelector ul li#font-medium a:hover {
	background: url(/common/images/header_ic007on.gif) no-repeat 0 0;
}
#headContainer #header #headerUtility #headerUtility01 #fontsizeSelector ul li#font-large a {
	display: block;
	width: 40px;
	height: 30px;
	background: url(/common/images/header_ic008.gif) no-repeat 0 0;
}
#headContainer #header #headerUtility #headerUtility01 #fontsizeSelector ul li#font-large a.current-fontsize {
	background: url(/common/images/header_ic008on.gif) no-repeat 0 0;
}
#headContainer #header #headerUtility #headerUtility01 #fontsizeSelector ul li#font-large a:hover {
	background: url(/common/images/header_ic008on.gif) no-repeat 0 0;
}
#headContainer #header #headerUtility #headerUtility01 #fontsizeSelector ul li {
	float: left;
}
#headContainer #header #headerUtility #headerUtility02 {
	float: right;
	margin: 0 15px 0 0;
	width: 250px;
}
#headContainer #header #headerUtility #headerUtility02 ul{
	float: right;
}

#headContainer #header #headerUtility #headerUtility02 ul li {
	padding: 0 0 0 10px;
	background: url(/common/images/common_ic002.gif) no-repeat 0 6px;
	line-height: 1.6;
	font-size: 13.4px;
}
#headContainer #header #headerUtility #headerUtility02 ul img{
	margin: 0 -1px 0 7px;
}
#headContainer #globalNavi {
	height: 65px;
	background: url(/common/images/header_bg001.gif) repeat-x 0 5px;
	clear: both;
}
#headContainer #globalNavi ul {
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
}
#headContainer #globalNavi ul li {
	float: left;
}
#headContainer a:link,
#headContainer a:visited,
#headContainer a:active {
	color: #5D5D5D;
	text-decoration: none;
}
#headContainer a:hover {
	color: #5D5D5D;
	text-decoration: underline;
}

/*3: footer
=========================================*/
#footerContainer {
    margin: 33px 0 0;
	padding: 0 0 30px 0;
	clear: both;
}
#footerContents #copyright {
	text-align: right;
}
#footerContainer a:link {
	color: #0044cc;
}
#footerContainer a:hover {
	color: #0044cc ;
	text-decoration: none;
}
#footerContainer a:active {
	color: #0044cc;
	text-decoration: none;
}
#footerContainer a:visited {
	color: #4422cc;
}
#footerContainer #footer {
	overflow: hidden;
	background: url(/common/images/footer_bg002.jpg) repeat-x center 0;
}
#footerContainer #footer #footerInner {
	padding: 0 0 135px;
	background: url(/common/images/footer_bg001.gif) repeat-x left 100%;
	overflow: hidden;	
}
#footerContainer #footer #linkcolBox {
	width: 1000px;
	margin: 0 auto;
	padding: 40px 0 0 0;
}
#footerContainer #footer #linkcolBox .linkCol{
	float: left;
	width: 333px;
}
#footerContainer #footer #linkcolBox .linkCol dt {
	width: 140px;
	padding: 0 0  5px 18px;
	background: url(/common/images/common_ic001.gif) no-repeat 0 5px;
	font-weight: bold;
	line-height: 1.6;
}
#footerContainer #footer #linkcolBox .linkCol .linkLsit01 li {
	float: left;
	width: 120px;
	padding: 0 20px 0 18px;
	background: url(/common/images/common_ic002.gif) no-repeat 6px 7px;
}
#footerContainer #footer #linkcolBox .linkCol .linkLsit01 li:last-child {
	width: 270px;
}
#footerContainer #footer #linkcolBox .linkCol .linkLsit02 li {
	float: left;
	width: 140px;
	padding: 0 0  5px 18px;
	background: url(/common/images/common_ic001.gif) no-repeat 0 5px;
	font-weight: bold;
	line-height: 1.6;
}
#footerContainer #footer #linkcolBox .linkCol .linkLsit03 li{
	float: left;
	width: 140px;
	padding: 0 0 0 18px;
	background: url(/common/images/common_ic002.gif) no-repeat 6px 8px;
}
#copyright {
	width: 1000px;
	margin: -15px auto;
	text-align: right;
}

/*5: rightNavi
=========================================*/
#subNav {
	float: left;
	width: 250px;
}
#subNav #subNavMenu  {
	margin: 0 0 20px 0;
}
#subNav #subNavMenu .subNavMenuIndex {
	margin: 0 0 8px 0;
	padding: 0px 0px 8px;
	background: url(/common/images/subNav_bt011.gif) no-repeat 0 100%;
	text-align: center;
	font-weight: bold;
	font-size: 118%;
}
#subNav #subNavMenu .subNavMenuIndex a {
	display: block;
	padding: 15px 34px 13px;
	background: url(/common/images/subNav_bt012.gif) no-repeat 0 0;
	color: #FFFFFF;
	text-decoration: none;
}
#business #subNav #subNavMenu .subNavMenuIndex {
	margin: 0 0 8px 0;
	padding: 0px 0px 8px;
	background: url(/common/images/subNav_bt003.gif) no-repeat 0 100%;
	text-align: center;
	font-weight: bold;
	font-size: 118%;
}
#business #subNav #subNavMenu .subNavMenuIndex a {
	display: block;
	padding: 15px 34px 13px;
	background: url(/common/images/subNav_bt004.gif) no-repeat 0 0;
	color: #FFFFFF;
	text-align: center;
	text-decoration: none;
}
#case #subNav #subNavMenu .subNavMenuIndex {
	margin: 0 0 8px 0;
	padding: 0px 0px 8px;
	background: url(/common/images/subNav_bt013.gif) no-repeat 0 100%;
	text-align: center;
	font-weight: bold;
	font-size: 118%;
}
#case #subNav #subNavMenu .subNavMenuIndex a {
	display: block;
	padding: 15px 34px 13px;
	background: url(/common/images/subNav_bt014.gif) no-repeat 0 0;
	color: #FFFFFF;
	text-decoration: none;
}
#corporate #subNav #subNavMenu .subNavMenuIndex {
	margin: 0 0 8px 0;
	padding: 0px 0px 8px;
	background: url(/common/images/subNav_bt001.gif) no-repeat 0 100%;
	text-align: center;
	font-weight: bold;
	font-size: 118%;
}
#corporate #subNav #subNavMenu .subNavMenuIndex a {
	display: block;
	padding: 15px 34px 13px;
	background: url(/common/images/subNav_bt002.gif) no-repeat 0 0;
	color: #FFFFFF;
	text-decoration: none;
}
#ir #subNav #subNavMenu .subNavMenuIndex {
	margin: 0 0 8px 0;
	padding: 0px 0px 8px;
	background: url(/common/images/subNav_bt005.gif) no-repeat 0 100%;
	text-align: center;
	font-weight: bold;
	font-size: 118%;
}
#ir #subNav #subNavMenu .subNavMenuIndex a {
	display: block;
	padding: 15px 34px 13px;
	background: url(/common/images/subNav_bt006.gif) no-repeat 0 0;
	color: #FFFFFF;
	text-decoration: none;
}
#csr #subNav #subNavMenu .subNavMenuIndex {
	margin: 0 0 8px 0;
	padding: 0px 0px 8px;
	background: url(/common/images/subNav_bt007.gif) no-repeat 0 100%;
	text-align: center;
	font-weight: bold;
	font-size: 118%;
}
#csr #subNav #subNavMenu .subNavMenuIndex a {
	display: block;
	padding: 15px 34px 13px;
	background: url(/common/images/subNav_bt008.gif) no-repeat 0 0;
	color: #FFFFFF;
	text-decoration: none;
}
#subNav #subNavMenu #subNavMenuInner {
	padding: 0 0 25px;
	background: url(/common/images/subNav_bg002.gif) no-repeat 0 100%;
}
#subNav #subNavMenu .thirdHierarchy .stay a {
	background: url(/common/images/subNav_bg001.gif) repeat-x 0 100% #AEAEAE;	
	color: #FFFFFF;
	font-weight: bold;
}
#subNav #subNavMenu .thirdHierarchy li {
	line-height: 1.8;
	font-weight: bold;
}
#subNav #subNavMenu .thirdHierarchy .stay .open li{
	padding: 20px 8px;
}
#subNav #subNavMenu .thirdHierarchy li a {
	display: block;
	padding: 13px 20px;
	background: url(/common/images/subNav_bg001.gif) repeat-x 0 0;	
	color: #333333;
}
#subNav #subNavMenu .thirdHierarchy li a img {
	position: relative;
	top: 1px;
	left: 5px;
}
#subNav #subNavMenu .thirdHierarchy .stay .fourthHierarchy li {
	padding: 0 0 0 15px;
}
#subNav #subNavMenu .thirdHierarchy .stay .fourthHierarchy li:first-child a {
	background: none;
}
#subNav #subNavMenu .thirdHierarchy .stay .fourthHierarchy li a {
	display: block;
	padding: 15px 10px 15px 5px;
	background: url(/common/images/subNav_bg001.gif) repeat-x 0 0;
	color: #333333;
	font-size: 80%;
	font-weight: normal;
}
#subNav #subNavMenu .thirdHierarchy .stay .fourthHierarchy .stay:first-child a {	
	background: #F1EDE6;	
}
#subNav #subNavMenu .thirdHierarchy .stay .fourthHierarchy .stay a{
	background: url(/common/images/subNav_bg001.gif) repeat-x 0 0 #F1EDE6;	
	font-weight: bold;
}
#subNav #bannerMenu {
	width: 215px;
	background: #F1F1F1;
	padding: 17px 18px 17px 17px;
	overflow: hidden;
}
#subNav #bannerMenu ul li {
	float: left;
}
#subNav #bannerMenu ul li a{
	background: url(/common/images/subNav_bg003.gif) no-repeat 0 100%;
	display: block;
	padding: 0 0 3px 0;
}
#subNav #subNavMenu  #subNavMenuInner li a:link,
#subNav #subNavMenu #subNavMenuInner li a:active {
	text-decoration: none;
}
#subNav #subNavMenu #subNavMenuInner li a:hover {
	text-decoration: underline;
}
#subNav #subNavMenu #subNavMenuInner li a:visited {
	text-decoration: none;
}
#subNav #otherBannerMenu {
	width: 215px;
	margin: 0;
	background: #F1F1F1;
	padding: 17px 18px 17px 17px;
	overflow: hidden;
}
#subNav #otherBannerMenu ul li {
	float: left;
}
#subNav #otherBannerMenu ul li a{
	background: url(/common/images/subNav_bg003.gif) no-repeat 0 100%;
	display: block;
	padding: 0 0 3px 0;
}
#subNav .button02 {
	margin: -20px 0 20px;
}
#subNav .button02 a span {
	padding:	4px 20px 4px 41px;
}



/*6: mainContainer
=========================================*/
#mainContainer {
	background: url(/common/images/header_bg002.gif) repeat-x left top;
}
#mainContents {
	width: 1000px;
	margin: 0 auto 0;
}
#contents {
	float: left;
	width: 720px;
	margin: 0 30px 0 0;
}
.nonav #contents {
	width: 1000px;
	margin: 0;
}
.nonav #mainContents {
	overflow: hidden;
}
#contentsInner {
	float: left;
	width: 700px;
	padding:0 20px 0;
}
.nonav #contentsInner {
	float: left;
	width: 1000px;
	padding:0;
	box-sizing: border-box;
}
/* topicPath */
#topicPath {
	width: 960px;
	margin: 0 auto;
	padding:15px 20px;
}
#topicPath img {
	margin: 0 5px 0;
	vertical-align: middle;
}

/*6: mainContainer
=========================================*/
#pagetop {
	position: fixed;
	bottom: 20px;
	right: 20px;
}
#pagetop a {
	display: block;
	text-align: center;
}

/* ==================================
clear fix
================================== */
#headContainer #header:after,
#headContainer #header #headerUtility:after, 
#headContainer #header #headerUtility #headerUtility01 ul:after,
#headContainer #header #headerUtility #headerUtility02 #siteSearch:after,
#headContainer #header #headerUtility #headerUtility02 #fontsizeSelector:after, 
#headContainer #header #headerUtility #headerUtility02 #fontsizeSelector ul:after,
#headContainer #globalNavi ul:after,
#footerContainer #footer #linkcolBox:after,
#footerContainer #footer #linkcolBox ul:after,
#mainContents:after {	
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
#headContainer #header,
#headContainer #header #headerUtility, 
#headContainer #header #headerUtility #headerUtility01 ul,
#headContainer #header #headerUtility #headerUtility02 #siteSearch,
#headContainer #header #headerUtility #headerUtility02 #fontsizeSelector, 
#headContainer #header #headerUtility #headerUtility02 #fontsizeSelector ul,
#headContainer #globalNavi ul,
#footerContainer #footer #linkcolBox,
#footerContainer #footer #linkcolBox .linkCol ul,
#mainContents {	
	zoom: 1;
	display: block;	/* for safari firefox3 */
	min-height: 1%;  /* for IE 7*/
}

/* for IE7 */
*:first-child+html #headContainer #header,
*:first-child+html #headContainer #header #headerUtility #headerUtility01 ul,
*:first-child+html #headContainer #header #headerUtility #headerUtility02 #siteSearch,
*:first-child+html #headContainer #header #headerUtility #headerUtility02 #fontsizeSelector, 
*:first-child+html #headContainer #header #headerUtility #headerUtility02 #fontsizeSelector ul,
*:first-child+html #headContainer #globalNavi ul,
*:first-child+html #footerContainer #footer #inkcolBox,
*:first-child+html #footerContainer #footer #linkcolBox .linkCol ul,
*:first-child+html #mainContents {	
	display: inline-table;
}
/* end hacks */